
body {
	background: #d5d8db;
}

.home-screen-bg {
	background: #42515f;
}

.home-screen-color {
	color: #42515f;
}

.home-screen-color:hover {
	color: #42515f;
}

.home-screen-gradient-bg {
	background: linear-gradient(to right, #2e3e4e, #42515f);
	border-bottom: 2px solid #fff;
}

.home-screen-border-bottom {
	border-bottom: 2px solid #fff;
}

.navbar-custom {
	border-bottom: none;
	white-space: nowrap;
}
.navbar-dropdown-color {
	box-shadow: 0px 3px 10px #333;
	background: #42515f;
}
.nav-link .disabled {
	color: #ccc !important;
}

.sigma-page-contents { 
	padding-bottom: 20px; 
	padding-top: 20px;
	color: #000; 
	background: linear-gradient(to right, #fff, #c0c5c9, #fff);
	border-bottom: 2px solid #fff;
}

.sigma-page-bg {
	color: #000; 
	background: linear-gradient(to right, #fff, #c0c5c9, #fff);
}

.headline-media-card {
    padding: 15px;
}

.card-background {
	background: #fff;
    box-shadow: 0px 3px 4px #ccc;
    border-radius: 5px;
}

.media-body-padding {
	padding: 0 15px;
}

.light-gradient-bg {
	border-radius: 0px;
	margin-bottom: 0px !important;
}

.navbar-custom .nav-link{
	color: #fff !important;
}

.custom-panel-heading {
	border: none;
}


.carousel-control-prev, .carousel-control-next {
	background: transparent !important;
}

.d-flex {
	height: auto !important;
}

.alert-danger-bg {
	background-color: linen;
}

.home-page-ul {
	margin-left: 30px;
	line-height: 30px;
}
.home-page-ul li i{
	display: inline-block;
	font-size: 14px;
	list-style-position: inside;
	text-indent: -20px;
}
.home-page-ul li h5{
	display: inline;
}

.home-page-example-img {
	margin-top: 0px;
	width:auto;
	max-width: 300px;
	height: auto; 
	border: 1px solid #ccc; 
	cursor: pointer;
}

.about-table td {
	border: none;
}

.right-border {
	border-right: 1px solid !important;
}

.pad-left-10 {
	padding-left: 10px !important;
}

.line-height-30 {
	line-height: 30px;
}

.modal-min-width {
	min-width: 320px;
}

.headline-content-border-top {
	border-top: 1px solid #ccc;
	padding-top: 7px;
}

.page-footer {
	background: #d5d8db;
}
